summary,landsat-method {oce} | R Documentation

## Summarize a landsat Object

### Description

Provides a summary of a some information about an object of `landsat-class`.

### Usage

    ## S4 method for signature 'landsat'
    summary(object, ...)

### Arguments

`object` | An object of `landsat-class`, usually a result of a call to `read.landsat`.
`...` | Ignored.

### Author(s)

Dan Kelley

### See Also

Other things related to `landsat` data: `[[,landsat-method`, `landsat-class`, `landsatAdd`, `landsatTrim`, `landsat`, `plot,landsat-method`, `read.landsat`

[Package oce version 0.9-22 Index]